Bug 172929 - www/hastymail2 update to 1.1 final from beta
Summary: www/hastymail2 update to 1.1 final from beta
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-21 12:40 UTC by neil
Modified: 2012-12-13 19:05 UTC (History)
0 users

See Also:


Attachments
file.diff (3.03 KB, patch)
2012-10-21 12:40 UTC, neil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description neil 2012-10-21 12:40:00 UTC
Updates www/hastymail2 from Beta version of 1.1 to 1.1 final.
Security vulnerabilities are fixed in this version.
Addresses the concerns on Report #165549 which was closed because no patch was forthcoming.

Fix: A patch follows.
How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2012-10-21 12:40:07 UTC
Maintainer of www/hastymail2,

Please note that PR ports/172929 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172929

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-10-21 12:40:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Beech Rintoul freebsd_committer 2012-12-12 03:35:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 Beech Rintoul freebsd_committer 2012-12-12 21:17:07 UTC
State Changed
From-To: feedback->open

Maintainer timeout
Comment 5 Beech Rintoul freebsd_committer 2012-12-13 19:05:20 UTC
State Changed
From-To: open->closed

Committed (Maintainer Timeout), Thanks!